Ubuntu 9.10 Karmic Launchpad repo not updating past 2.7.3

Richard Laager rlaager at wiktel.com
Wed Nov 17 18:49:07 EST 2010


On Wed, 2010-11-17 at 11:56 -0800, Troy McGuire wrote:
> However, ICQ isn't working for me and I noticed that I'm two versions
> behind.

Is there any particular reason you're still on Karmic?

I haven't had any luck getting the latest package to build on Hardy or
Karmic and this hasn't been a high priority for me. I don't have a
Karmic install and building by uploading to the PPA takes forever. I
could setup a VM (and probably should if this sort of thing keeps
happening), but frankly, I was hoping nobody was using the PPA for
Karmic.

I'd recommend upgrading your Ubuntu install. Otherwise, you could try
building Pidgin from source.

Richard
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part
URL: <http://pidgin.im/pipermail/support/attachments/20101117/4f0b2344/attachment.pgp>


More information about the Support mailing list